body { font-family:arial, helvetica, verdana, sans-serif; font-size:.8em; line-height:1.25em; color:#666; }

/*---------------------HEADINGS */
.home h1 { font-size:1.35em; line-height:1.25em; margin:.5em 0 .5em; color:#6eb2cf; font-weight:normal; font-family:arial, helvetica, verdana, sans-serif;}
h1 { color:#424242;font-family:arial,helvetica,verdana,sans-serif !important;font-size:1.6em !important;font-weight:normal !important;margin:0 0 1em;line-height:1em;}
h2, legend { font-size:1.5em!important; line-height:1.25em; margin:0 0 .2em; color:#2393BF!important; font-weight:normal!important; font-family:arial, helvetica, verdana, sans-serif!important; }
p+h2,ul+h2 { margin:1.2em 0 .2em; }
h3, .views-row .views-field-title { font-size:1.35em; line-height:1.25em; margin:0 0 .5em; color:#6eb2cf; font-weight:normal; font-family:arial, helvetica, verdana, sans-serif; }
h4 { font-size:1.1em; margin:0 0 .3em; color:#424242; font-weight:bold; }
h2 a,h3 a,h4 a,h2 strong,h3 strong,h4 strong,h2 b,h3 b,h4 b { color:#2a98c6; }
#contentWrapper h1, #contentWrapper h2, #contentWrapper h3, #contentWrapper h4, #contentWrapper h5,#contentWrapper  p {padding-left:20px;}
p { margin:0 0 1em; font-family:arial, helvetica, verdana, sans-serif; }
.blue p { color:#424242; }
.blue h2 { color:#2393BF; }
.blue h3,.blue h4 { color:#5AB0CF; }
strong,b { color:#424242; }
h3 a.object { color:#62adcb; }
h3 a.object:hover { color:#424242; }

h5 { color:#000; font-weight:normal; font-size:1em; line-height:1.2em; margin:0 0 .5em; }
.navigation h3,.printLogo { display:none; }
.clear { clear:both; }
.left { float:left; }
.right { float:right; }
.loading { background:url(../images/ajax-loader.gif) no-repeat scroll 50% 50%; }
.description { margin:10px 0; font-size:.85em; color:#999; line-height:12px; max-width:620px; }
.indent {padding-left:20px;display:block;}
.noindent {padding:0 !important;}
.noindent li {list-style: none;}

/*---------------------FONT STYLE */
p { margin:0 0 1.1em; }
b,strong { font-weight:bold; }
em { font-style:italic; }
u { text-decoration:underline; }
small { font-size:.9em; color:#777; }
big { font-size:1.2em; }
img {max-width:100%;height:auto;}
img.border { border:5px solid #D3DFDB; margin:0 5px 10px 0; }
#interactiveMap img { border:none; }

/*---------------------LINKS */
a { color:#2a98c6; }
a:hover { color:#62adcb; }
a:active { outline:none; }

/*----------IMAGES*/
#bodyWrapper img,#bodyWrapper a img { border:4px solid #e3f1f5; }
#bodyWrapper a:hover img { border:4px solid #d7ebf1; }
#bodyWrapper .home img, #bodyWrapper img.noBorder { border:none; }
#bodyWrapper .blue img, #bodyWrapper .views-row img,
#bodyWrapper .blue a img, #bodyWrapper .views-row a img { border-color:#afe0ed !important; }
#bodyWrapper .blue a:hover img, #bodyWrapper .views-row a:hover img { border-color:#2a98c6 !important; }
#bodyWrapper #footer img, #bodyWrapper #footer a img { border:none; }
#bodyWrapper .views-table img {border:none;}

/*---------------------LISTS */
ul, .item-list ul { list-style:square; padding-left:40px; }
/* ul a { color:inherit; } */
ol li { margin:.4em .5em; }

/*----------TABLES*/
thead { font-size:1.2em; color:#424242; }
tbody { background-color:#fff; }
td { padding:10px; color:#424242; border-bottom:1px solid #ccc; line-height:1.4em; }

#bodyWrapper .views-table {width:95%;margin:0 20px 20px;}

/*----------HORIZONTAL LINE */
hr { border:none; margin:1em 0; clear:both; border-bottom:4px solid #e3f1f5; }
hr.thin { margin:-.3em 0 .5em; }
hr.black { border-color:#000; }

/*----------DATA TABLES */
dt { float:left; clear:left; font-weight:bold; margin:0 0 1em 1em; width:55px; color:#000; }
dd { display:block; margin:0 0 1em; padding-left:75px; }

/*----------BLOCKQUOTE */
blockquote { margin:0 0px 10px; padding:10px 10px 1px; background:#E3F1F5; }
blockquote h2,blockquote h3,blockquote h4,blockquote a { margin:0; }
blockquote p {margin:0 0 10px; padding: 0 !important;}
.column2 blockquote {margin:0 20px 10px}
blockquote.message {padding: 0; background:none;margin: 0;}

/*------------------------------------*\
	FORMS
\*------------------------------------*/
fieldset{
	padding:10px 0px 0 20px;
	border:none;
	margin-bottom:1.5em;
}
label{
	display:block;
	cursor:pointer;
}
input,
textarea,
select{
	font-family:inherit;
	font-size:1em;
	line-height:1.5;
	border:none; 
	background:#e3f1f5;
	padding:3px;
}
[placeholder]{
	cursor:pointer;
}
[placeholder]:active,
[placeholder]:focus{
	cursor:text;
}
.check-list {
	width:100%;
	overflow:hidden;
	list-style:none;
	margin:0 0 1.5em 0;
}
.check-list li{
	width:25%;
	float:left;
}
label.option{
	display:inline;
}
label.option:after{
	content:normal;
}
label.option::after{
	content:normal;
}
.button{
	cursor:pointer;
}
fieldset > :last-child{
	margin:0;
}
/*----------fixes alignments:----------*/
input.form-checkbox { 
	vertical-align:bottom; 
	vertical-align:baseline; 
	width:auto; 
	border:none;
}
input.form-radio { 
	vertical-align:text-bottom;
	width:auto; 
	border:none;
}
input { 
	vertical-align:text-bottom;
}

#ie6 form legend { position:relative; left:-5px; }
fieldset#webform-component-hidden { display:none; }
#slideshow .blue form fieldset { margin-left:20px; }
.webform-component-markup p {padding-left:0 !important;}

/*-----------------LABELS */
#signInBox label { display:block;clear:both; color:#7aa2c5; font-size:1em; margin-bottom:2px; }

form label,form .radioSet label.superlabel,form .checkboxSet label.superlabel { display:block; font-weight:normal !important; clear:both; width:200px; color:#424242; }


select.small { width:80px; float:left; }
input.widerInput { width:358px!important; }
.webform-component-fieldset input, .webform-component-fieldset textarea, .webform-component-fieldset select {width:99%;}

#slideshow .blue form input,#slideshow .blue form textarea,#slideshow .blue form select,#slideshow .blue form .required input,#slideshow .blue form .required textarea,#slideshow .blue form .required select { background:#fff; margin-bottom:2px; width:398px; }
.form-item br {display:none;}

/*-----------------REQUIRED & ERROR MESSAGES */
form span.form-required { display:inline; }
form input.required,form textarea.required,form select.required {  }
.textarea-identifier {display:none;}
blockquote div.error,blockquote tr.error { background:#FFD6AF!important; border:none!important; margin:0!important; }
.form-item input.error,.form-item textarea.error,.form-item select.error { border:1px solid #D77!important; }

/*------------------------------------*\
	MESSAGES
\*------------------------------------*/
.error,
.success,
.status,
.info,
.warning,
.ok,
.changed,
.notice {
	font-weight:normal;
	color:#333;
	display:block;
	padding:10px 10px 10px 36px!important;
	border:1px solid #ccc;
	margin:0 0 1.5em!important;
}
ul.message{
	list-style:decimal outside; 
	padding:10px 10px 10px 56px;
}
.error{
	border-color:#fb5766;
	background:url(icons/error.png) 10px center no-repeat #fab;
}
.success,
.status,
.ok{
	border-color:#83ba77;
	background:url(icons/success.png) 10px center no-repeat #d1feba;
}
.info,
.notice{
	border-color:#85a5be;
	background:url(icons/info.png) 10px center no-repeat #c4dbec;
}
.warning{
	border-color:#d8d566;
	background:url(icons/warning.png) 10px center no-repeat #fef8c4;
}

/*-----------------SUBMIT BUTTONS */
form input[type=submit] { width:auto; background:none; border:none; padding:1px 3px; cursor:pointer; font-weight:bold; color:#18385b; padding:5px 10px; background:#ccc; margin-top:4px; -moz-border-radius-bottomleft:4px; -moz-border-radius-bottomright:4px; -moz-border-radius-topleft:4px; -moz-border-radius-topright:4px; }
form input[type=submit]:hover { text-decoration:underline; }
form input.button,form input.form-submit,form input.submit,#ie6 form input.button,#ie6 form input.form-submit,#ie6 form input.submit { width:auto; background:none; border:none; padding:1px 3px; cursor:pointer; font-weight:bold; color:#18385b; padding:5px; background:#ccc; margin-top:4px; }
form input.button:hover,form input.submit:hover,form input.form-submit:hover,#ie6 form input.button:hover,#ie6 form input.submit:hover,#ie6 form input.form-submit:hover { text-decoration:underline; }

form.webform-client-form input.form-submit,#slideshow .blue form.webform-client-form input.form-submit { width:215px; border:none; cursor:pointer; float:right; padding:10px 10px 10px 45px; display:block; margin:5px 0px 7px 7px; color:#424242; font-size:1.1em; font-weight:bold; background:#f8f6b5 url(../images/emailicon.gif) no-repeat scroll 20px 50%; }
form input.form-submit:hover,#slideshow .blue form input.form-submit:hover { background-color:#f1f0a3; }
#ie6 form input.form-submit,#slideshow .blue form input.form-submit { margin-right:0; }

/*-----------------SIGNIN FORM */
#signInBox input { width:262px; }
#signInBox #user-login-form { text-align:left; }
#signInBox form input.form-submit { width:97px; margin-bottom:20px; }

